Subject: Re: [bug#28347] Cadaver

From: Alex Kost <[email-masked]>
Date: Thu, 28 Sep 2017 18:53:56 +0300

Alex Kost (2017-09-19 19:43 +0300) wrote:

> ng0 (2017-09-04 18:11 +0000) wrote:

>> A package from my "crypt". I tried various ways
>> to unbundle neon but did not succeed.
>> The package itself works.
[...]
> Great, I think if there will be no comments in a week or so, I will just
> go ahead and commit your patch (in a hope this unbundling will happen in
> the future somehow).

So I went ahead and applied this patch, thank you ng0!

Otherwise, I'm afraid this patch would stuck in <guix-patches> for a
very long time.  Please let me know if I was wrong (I mean if I should
have not committed it).

-- 
Alex